

#Section2_team_cont__gICgB .swiper-button-next {
    width: 50px !important;
    height: 50px !important;
    color: #eee !important;
    z-index: 1 !important;
    left: 78% !important;
    top: 93% !important;
    background: #fff;
    border: 2px solid #eee;
}
#Section2_team_cont__gICgB .swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
    color: #eee !important;
    z-index: 1 !important;
    left: 70% !important;
    top: 93% !important;
    background: #fff;
    border: 2px solid #eee;
}
#Section2_team_cont__gICgB .swiper-button-prev:after,
#Section2_team_cont__gICgB .swiper-button-next:after {
    font-size: 22px !important;
    top: 22% !important;
}

#SectionConsulting_private_cont__0pKjc .swiper-button-next {
    width: 50px !important;
    height: 50px !important;
    color: #fff !important;
    z-index: 1 !important;
    left: 79% !important;
    top: 69% !important;
    transform: rotate(90deg);
}
#SectionConsulting_private_cont__0pKjc .swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
    color: #fff !important;
    z-index: 1 !important;
    left: 79% !important;
    top: 24% !important;
    transform: rotate(90deg);
}
#SectionConsulting_private_cont__0pKjc .swiper-button-prev:after,
#SectionConsulting_private_cont__0pKjc .swiper-button-next:after {
    font-size: 22px !important;
    top: 22% !important;
}

#Section12_team_cont__5l5HL .swiper-button-next {
    position: absolute;
}
#Section12_team_cont__5l5HL .swiper-button-prev {
    position: absolute;
}
#Section12_team_cont__5l5HL .mark {
}

/*#Section12_team_cont__5l5HL .swiper-wrapper {width:80% !important;}*/
@media (max-width: 1900px) {
    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        left: 77% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        left: 77% !important;
    }
}

@media (max-width: 1600px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 45px !important;
        height: 45px !important;
        left: 77% !important;
        top: 94% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 45px !important;
        height: 45px !important;
        left: 68% !important;
        top: 94% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        top: 74% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        top: 29% !important;
    }
}

@media (max-width: 1500px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 46px !important;
        height: 46px !important;
        left: 78% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 46px !important;
        height: 46px !important;
        left: 68% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        top: 77% !important;
        left: 78% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        top: 31% !important;
        left: 78% !important;
    }
}

@media (max-width: 1400px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 44px !important;
        height: 44px !important;
        left: 78% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 44px !important;
        height: 44px !important;
        left: 68% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        left: 79% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        left: 79% !important;
    }
}

@media (max-width: 1280px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 43px !important;
        height: 43px !important;
        left: 61% !important;
        top: 93% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 43px !important;
        height: 43px !important;
        left: 56% !important;
        top: 93% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        left: 87% !important;
        top: 63% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        left: 87% !important;
        top: 19% !important;
    }
}

@media (max-width: 1100px) {
    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        left: 86% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        left: 86% !important;
    }
}

@media (max-width: 1024px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 42px !important;
        height: 42px !important;
        left: 61% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 42px !important;
        height: 42px !important;
        left: 55% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        left: 85% !important;
        top: 65% !important;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        left: 85% !important;
        top: 22% !important;
    }
}

@media (max-width: 900px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 40px !important;
        height: 40px !important;
        left: 61% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 40px !important;
        height: 40px !important;
        left: 55% !important;
    }

    #SectionConsulting_private_cont__0pKjc .swiper-button-next {
        display: none;
    }
    #SectionConsulting_private_cont__0pKjc .swiper-button-prev {
        display: none;
    }
}

@media (max-width: 786px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 39px !important;
        height: 39px !important;
        left: 55% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 39px !important;
        height: 39px !important;
        left: 48% !important;
    }
}

@media (max-width: 640px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 36px !important;
        height: 36px !important;
        left: 88% !important;
        top: 94% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 36px !important;
        height: 36px !important;
        left: 80% !important;
        top: 94% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev:after,
    #Section2_team_cont__gICgB .swiper-button-next:after {
        font-size: 16px !important;
    }
}

@media (max-width: 480px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 36px !important;
        height: 36px !important;
        left: 88% !important;
        top: 94% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 36px !important;
        height: 36px !important;
        left: 79% !important;
        top: 94% !important;
    }
}

@media (max-width: 400px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 37px !important;
        height: 37px !important;
        left: 88% !important;
        top: 92% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 37px !important;
        height: 37px !important;
        left: 77% !important;
        top: 92% !important;
    }
}

@media (max-width: 360px) {
    #Section2_team_cont__gICgB .swiper-button-next {
        width: 34px !important;
        height: 34px !important;
        left: 88% !important;
    }
    #Section2_team_cont__gICgB .swiper-button-prev {
        width: 34px !important;
        height: 34px !important;
        left: 77% !important;
    }
}


/*.lawInfoSec{*/
/*    font-family: 'notosans KR', sans-serif;*/
/*}*/